.up_link {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #ff6600;
}
.solid {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.solid:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff
	
}
.link2 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.link2:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
	
}

.botam {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.botam:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #EC1821;
}

.site {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.site:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #ff9900;
}
.sev {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.sev:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #FF9B37;
	
}
.line {
	background-image: url(../images/LINE.GIF);
	background-repeat: repeat;
	height: 1px;
}
.line1 {
	background-image: url(../images/LINE.GIF);
	background-repeat: repeat;
	height: 3px;
}

